/* State and Keywordgroupnames */

"PHP Delimiter" = "<?php Delimiter>";
"PHP4 Functions" = "PHP4 Funktionen";
"PHP Keywords" = "PHP Schlüsselwörter";
"PHP Magic Methods" = "Magische Methoden";
"PHP Numbers" = "PHP Zahlen";
"FunctionRegex" = "Funktionsaufrufe";
"PHP Variables" = "$Variables";
"Variables" = "$Variables";
"PHP Comment" = "/* Kommentar */";
"PHP SingleComment" = "//Kommentar, #Kommentar";
"PHP String" = "\"Zeichenketten\"";
"PHP String2" = "'Zeichenketten'";
"PHP Heredoc" = ">>>Heredoc";
"PHP" = "PHP Code";

"Entities" = "HTML Entities";
"SGML Double Dash" = "SGML Kommentar Warnung";
"Comment" = "<!-- Kommentar -->";
"CDATA" = "<![CDATA[...]]>";
"Doctype" = "<!Deklaration>";
"Escape" = "<?Prolog?>";
"Tags" = "Tags";
"Attributes in Tags" = "Attribute in Tags";
"Strings in Tags" = "\"Zeichenketten in Tags\"";
"Single Strings in Tags" = "'Zeichenketten in Tags'";

"Style Tags" = "Style Tags";
"Opening Style Tag" = "Öffnendes Style Tag";
"Inline CSS" = "Inline CSS";
"Script Tags" = "Script Tags";
"Opening Script Tag" = "Öffnendes Script Tag";
"Inline Javascript" = "Inline Javascript";

"CSSAutodocComment" = "/*\" CSS Kommentar \"*/";
"CSSComment" = "/* CSS Kommentar */";
"CSSSingleComment" = "// CSS Kommentar";
"CSSString" = "\"CSS Zeichenketten\"";
"Inside curly brackets" = "{CSS Blöcke}";
"CSSRound bracket" = "(CSS in Klammern)";
"CSSSingleString" = "'CSS Zeichenketten'";

"JSAutodocComment" = "/*\" Javascript Kommentar \"*/";
"JSComment" = "/* Javascript Kommentar */";
"JSSingleComment" = "// Javascript Kommentar";
"JSString" = "\"Javascript Zeichenketten\"";
"JSSingleString" = "'Javascript Zeichenketten'";
"JSRegEx" = "Javascript Reguläre Ausdrücke";

"/CSS/CSS Attributes" = "CSS Attribute";
"/CSS/CSS Keywords" = "CSS Schlüsselwörter";
"/CSS/CSS Digits" = "CSS Ziffern";
"/CSS/CSS Colors" = "CSS Farben";
"/CSS/!important" = "CSS !important ! important";

"/Javascript/Keywords" = "Javascript Schlüsselwörter";
"/Javascript/Numbers" = "Javascript Zahlen";
"/Javascript/Characters" = "Javascript Zeichen";
"/Javascript/FunctionRegex" = "Javascript Funktionsaufrufe";

"/XML/Tags" = "Tags";
"/XML/Strings in Tags" = "\"Zeichenketten in Tags\"";
"/XML/Single Strings in Tags" = "'Zeichenketten in Tags'";
"/XML/Attributes in Tags" = "Attribute in Tags";
"/XML/Entities" = "Entities";

